package com.xzzn.framework.web.service;

import org.eclipse.paho.client.mqttv3.MqttException;

public interface MqttPublisher {
    void publish(String topic, String message) throws MqttException;
    void publish(String topic, String message, int qos) throws MqttException;
}
